/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package modelo;

/**
 *
 * @author UHU
 */
public class Parrafo {
    private String nombre;
    private String parrafo;
    static int n_instancia=0;
    private int numero_id;
    
    public Parrafo() {
        n_instancia++;
        numero_id=n_instancia;
    }

    /**
     * @return the nombre
     */
    public String getNombre() {
        return nombre;
    }

    /**
     * @param nombre the nombre to set
     */
    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    /**
     * @return the parrafo
     */
    public String getParrafo() {
        return parrafo;
    }

    /**
     * @param parrafo the parrafo to set
     */
    public void setParrafo(String parrafo) {
        this.parrafo = parrafo;
    }

    /**
     * @return the numero_id
     */
    public int getNumero_id() {
        return numero_id;
    }
}
